#{list items:list, as:'tanya'}
<div class="panel panel-default">
     <div class="panel-heading">
     	<span class="glyphicon glyphicon-comment"></span> ${tanya.dsl_dokumen} - ${tanya.bab}
         <small class="text-muted pull-right"><span class="glyphicon glyphicon-time"></span> ${tanya.dsl_tanggal?.formatDateTime()}</small>
     </div>
	<div class="panel-body">
	<ul class="chat">
			<li class="left clearfix">
				<small class="text-muted pull-right"><span class="label label-warning" title="Penyedia">R</span> #{if hide} ${tanya.psr_id} #{/if} #{else } ${tanya.peserta?.namaPeserta} #{/else}</small>
				<div id="${tanya.dsl_id_topik}">${tanya.dsl_uraian?.raw()}
					#{if group.panitia && allow}<a href="javascript:void(0)" class="badge jawab" value="${tanya.dsl_id_topik}">&{'penjelasan.jawab'}</a>#{/if}</div>
        	    #{if tanya.downloadUrl}<small  class="tab"> &{'penjelasan.lampiran'} : <a href="${tanya.downloadUrl}"><i class="fa fa-download"></i></a></small>#{/if}
			</li>
			#{if tanya.jawabanList}
			#{list items:tanya.jawabanList, as:'jawaban'}
			<li class="right clearfix">
				<small class="text-muted pull-right">
					<span class="label label-primary" title="Panitia">P</span> ${jawaban.pengirim}
                    <br /><span class="glyphicon glyphicon-time"></span>${jawaban.dsl_tanggal?.formatDateTime()}
				</small> 				
				<p style="overflow-wrap: break-word;">${jawaban.dsl_uraian?.raw()} #{if jawaban.downloadUrl} <small class="tab">&{'penjelasan.lampiran'} <a href="${jawaban.downloadUrl}"><i class="fa fa-download"></i></a></small>#{/if}</p>
		   </li>
		   #{/list}
		   #{/if}
	</ul>
	</div>
</div>
#{/list}
